﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: right;
	font-weight: normal;
}
blockquote:before, q:before {
	content: "";
}
blockquote:after, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
	font-weight: bold;
	background-image: url(../images/quoteOpen.png);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #d9d9d9;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #f8f8f8;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.clear {
	clear: both;
}
/* Reset */
body {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
}
#content {
	margin: 0px 0px 0px 0px;
}
.no-res {

	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align:center;
	margin-top: 10px;
	float: left;
	width: 700px;
}
.no-res span{

	font-family: sans-serif;
	font-size: 50px;
	color:#851C2A;
	margin-top: 10px;
	font-weight:bold;
}
.alert{
	background:url(../images/webdev-alert-icon.png) 0 50% no-repeat;
	width: 128px;
	height:128px;
	margin:0 auto;

}
.tags_cont{

	margin-right:10px;	margin-left:10px;
}
#all_post {
	float: left;
	width: 756px;

	margin-left:5px;
}#all_2_post {
	float: left;
	width: 756px;
	margin-left:0px;
}

.posts {
	float: left;
	width: 756px;
	overflow: hidden;
}
.posts .post {
	overflow: hidden;
	margin-bottom: 15px;	padding: 5px;

	border-bottom: 1px solid #851C2A;
}
.posts .post .details {
	background-repeat: no-repeat;
}
.posts .post .details .post-det {
	height: 27px;
	margin-top: auto;
	margin-bottom: auto;
}
.posts .post .details .post-det .title {
	float: right;
	height: 20px;
	overflow: hidden;
	padding:10px;


	margin-right: 10px;
	background-color: #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.posts .post .details {
	width: 656px;
	height: 49px;
	background-repeat: no-repeat;
	margin-top: 15px;
}
.posts .post .details .post-det .title h1 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}
.posts .post .details .post-det .title h1 a {
	text-decoration: none;
	font-family: Arial;
	font-size: 16px;
	color: #851C2A;

}
.posts .post .details .post-det .title h1 a:hover {
	color: #851C2A;
}
.posts .post .post-thumb {
	width: 145px;
	height: 85px;
	float: right;
	margin: 2px ;
	border: 1px #fff solid;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 5px;
}
.posts .post .in-post{
	width: 245px;
	height: 245px;
	float: right;
	margin: 2px ;
	border: 1px #fff solid;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 5px;
}

.posts .post .text-post {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 14px !important;
	color:#851C2A;

}


/* POST SOCIAL SHARE */
.posts  .social {
	margin:0 0 10px;
	padding-bottom:10px;

}

.posts  .social a:hover img {
	margin-top:-4px;	
}

.posts   .social img {
	border:none;
	vertical-align:middle;
	float:none;
	background:none;
	padding:0;
	margin-right:5px;
}

.posts   .social strong {
	padding-right:20px;	
	color:#851C2A;	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
font-weight: normal !important;
font-size: 14px !important;

}



/* RELATED POSTS */
.relatedPosts {	border-bottom:1px solid #851C2A;
overflow:hidden;
	border-top:1px solid #851C2A;
	padding:10px 0 10px 0;

}

.relatedPosts li {
	display:block;
	border:1px solid #851C2A;
	padding:5px 0;
	width:47%;
	float:left;
	margin:5px;
	font-weight:bold;
	background:none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}	

.relatedPosts li img {margin:0 0 0 10px;
float:left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
}
.relatedPosts h2{
text-align:center;
width:100%;
float:right;
color:#851C2A;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
font-weight: normal !important;
font-size: 14px !important;
margin:10px;
}
.relatedPosts li a {
	font-size:11px;
	float:right;
	color:#851C2A;
	margin:10px 10px 10px 10px;
}


.posts .post .post-content {
	text-align: justify;
	margin-right: 15px;
	margin-left: 15px;
}
.posts .post .post-content p {
	padding-top: 10px;	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	min-height: 50px;
	color:#851C2A;
}
.posts .post .post-content a {
	color:#851C2A;
}
.posts .post .post-content a:hover {
	color:#851C2A;
}
.post-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color:#851C2A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.post-content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#851C2A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.post-content h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#851C2A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.post-content h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#851C2A;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.post-content h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#851C2A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.post-content ul {
	padding-right: 20px;
	padding-bottom: 20px;
}
.post-content ul li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#851C2A;
	list-style-type: circle;
	padding-top: 3px;
	padding-bottom: 3px;
}
.post-content ol {
	padding-right: 20px;
	padding-bottom: 20px;
}
.post-content ol li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: decimal;
}
.posts .post .endpost {
	margin-right: 25px;
	padding: 5px;
	margin-bottom: 10px;
	height: 100%;
	overflow: hidden;
}
.posts .post .endpost .tags {
	float: right;
	margin: 0px;
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	height: 15px;
}
.posts .post .endpost .tags li {
	float: right;
}
.posts .post .endpost .tags li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#851C2A;
}
.posts .post .endpost .tags li a:hover {
	color:#851C2A;
}
.readmore {
	float: left;
	background-image: url(../images/read-more-bg.png);
	background-repeat: no-repeat;
	margin: 2px 0px 0px 0px;
	height: 18px;
	width: 94px;
	display: block;
}
.posts .post .post-sp {
	background-repeat: no-repeat;
	height: 20px;
	width: 560px;
	margin-right: 14px;
	margin-bottom: 0px;
}
#post-single {
}
#post-single p {
	color: #D0396C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#post-single img {
	background-color: #f9f9f9;
	border: 1px solid #e9e9e9;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
}
#post-single h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color:#851C2A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#post-single h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#post-single h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#post-single h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#post-single h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#post-single ul {
	padding-right: 20px;
	padding-bottom: 20px;
}
#post-single ul li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	list-style-type: circle;
	padding-top: 3px;
	padding-bottom: 3px;
}
#post-single ol {
	padding-right: 20px;
	padding-bottom: 20px;
}
#post-single ol li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: decimal;
}
#and-read {
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 25px;
	background-image: url(../images/and-read-bg.png);
	background-repeat: repeat-x;
	border: 1px solid #d8d8d8;
	width: 88%;
	padding: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #fff;
	background-position: bottom;
}
#and-read .readother {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	font-weight: bold;
	background-image: url(../images/heart.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 37px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#and-read ul {
	margin-right: 20px;
	margin-bottom: 20px;
}
#and-read ul li {
	list-style-type: circle;
	background-image: url(../images/comments-li-line.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
}
#and-read ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.comments-div {
	direction: rtl;
	margin-right: 1px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	margin-bottom: 100px;
	overflow: hidden;
}
/*Comments*/
/*Comments*/
#commentform {
	font-family: Tahoma;
	font-size: 9pt;
	background-color:#EDCBCA;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}
#comments {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	font-weight: bold;
	color: #B13F57;
	margin-bottom: 20px;
	background-image: url(../images/comments-title-icon.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.commentlist {
	list-style-type: none;
}
.commentlist li {
	background-color:#EDCBCA;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}
.commentlist .children {
	margin-top: 40px;
	margin-right: 7px;
	overflow: hidden;
	clear: right;
}
.commentlist .comment-author {
	background-image: url(../images/comments-li-line.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 7px;
	overflow: hidden;
}
.commentlist .comment-author cite.fn {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
	font-weight: bold;
	background-image: url(../images/comments-forms-name.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 17px;
	margin-bottom: 5px;
}
.commentlist .comment-author cite.fn a {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
	font-weight: bold;
	text-decoration: none;
}
span.says {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	font-weight: bold;
}
.commentlist .comment-author img {
	background: #FFF;
	border: 1px solid #851C2A;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 4px;
	float: left;
	height: 32px;
	width: 32px;
}
.commentlist .comment-meta {
	background-image: url(../images/comments-li-date-icon.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 17px;
}
.commentlist .comment-meta a {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
	text-decoration: none;
}
.commentlist p {
	background-image: url(../images/comments-li-line.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 10px;
	margin-bottom: 7px;
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
	text-decoration: none;
}
div.reply {
	float: left;
	background-image: url(../images/comment-replay.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 68px;
	display: block;
	margin-left: 7px;
	overflow: hidden;
}
div.reply a {
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #851C2A;
	
	line-height: 18px;
}
#user-forms {
	float: right;
	overflow: hidden;
	width: 44%;
}
.comment-input {
	position: relative;
	background-image: url(../images/cats-bg.png);
	background-repeat: repeat-x;
}
.comment-input .required {
	position: absolute;
	top: 7px;
	left: 5%;
	z-index: 1;
	font-size: 15px;
	font-weight: bold;
	color: #F00;
}
#user-forms #commentformname {
	background-color: #FFF;
	border: 1px solid #fff;
	background-image: url(../images/comments-forms-name.png);
	background-repeat: no-repeat;
	background-position: 99%;
	padding-right: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #851C2A;
	
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
	width: 90%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 7px;
}
#user-forms #commentformname:focus {
	border: 1px solid #fff;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
}
#user-forms #commentformemail {
	background-color: #FFF;
	border: 1px solid #fff;
	background-image: url(../images/comments-forms-mail.png);
	background-repeat: no-repeat;
	background-position: 99%;
	padding-right: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #851C2A;
	
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
	width: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 7px;
}
#user-forms #commentformemail:focus {
	border: 1px solid #fff;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
}
#user-forms #commentformsite {
	background-color: #FFF;
	border: 1px solid #fff;
	background-image: url(../images/comments-forms-link.png);
	background-repeat: no-repeat;
	background-position: 99%;
	padding-right: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #851C2A;
	
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
	width: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#user-forms #commentformsite:focus {
	border: 1px solid #fff;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
}
#comment-textarea {
	float: left;
	width: 50%;
	margin-left: 20px;
}
#comment-textarea textarea {
	height: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #851C2A;
	
	background-color: #FFF;
	border: 1px solid #fff;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
	width: 99%;
	padding: 5px;
}
#comment-textarea textarea:focus {
	border: 1px solid #fff;
	-webkit-box-shadow: inset 0 0px 3px #fff;
	-moz-box-shadow: inset 0 0px 3px #fff;
	box-shadow: inset 0 0px 3px #fff;
}
#commentform #submit {
	float: left;
	background-color: #FFF;

	height: 29px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	cursor: pointer;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	-webkit-box-shadow: 0 0px 3px #fff;
	-moz-box-shadow: 0 0px 3px #fff;
	box-shadow: 0 0px 3px #fff;
	text-shadow: 0px 1px 3px #fff;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	clear: left;
}
#respond h3 {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
	font-weight: bold;
	background-image: url(../images/write-user.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 37px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	margin-top: 20px;
}
#respond p {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
}
#respond p a {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
	text-decoration: none;
}
#respond .cancel-comment-reply {
	color: #C05D7C;
}
#respond .cancel-comment-reply a {
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	color: #851C2A;
	
}
	
.breadcrumbs a{
color:#851C2A;		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 14px !important;
}
.breadcrumbs { font-size: 12px; margin-bottom: 10px; line-height: 22px; 		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 14px !important;
	-webkit-border-radius: 10px;  color:#851C2A;}

 #sidebar {
float:right;
width:209px;
	margin-right:5px;
}
.widget{
	margin:0 auto;
	width: 209px;
	font-style: inherit;
	
}
.widget li{
	float:right;
	list-style:none;
	width:182px;
	margin:0;
	padding:0;
	text-align:right;
}
.widget ul{
	padding:0;	float: right;

	margin:0;	
}
.widget li a{
	text-align:center;
	float:right;
	margin-top:3px;
	color:#fff;
	line-height:20px;
	background: url(../img_web/bot1.jpg) no-repeat right top;
	width:195px;
	height:25px;			font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 12px !important;


}
.m_right{
float:right;
width:209px;
	overflow: hidden;
}


	.munetop{margin-top:3px;background-image:url('../img_web/tab1.jpg');width:209px;height:52px;font-family:Arial; font-weight:bold; font-size:16px;  }
	.munetop h2{margin-top:10px;width:132px; margin-right:35px;	text-align: center;color:#fff;  float:right; 			font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 12px !important;
 }
	.muneback{	font-size:11px; color:#BA1D64; 	background-image:url('../img_web/tab2.jpg');width:209px; overflow:hidden;}
	.munebottom{	background-image:url('../img_web/tab3.jpg');width:209px;height:36px;overflow:hidden;}
	.box-inner {width:199px; margin:0 auto;}

.info_news {
	width: 350px;
	height: 33px;
	float: right;
}

.info_news ul {
	direction: rtl;
	margin: 5px 0px 0 0;
}
.info_news ul li {
	float: right;
	margin: 0 0 0 0px;
	list-style: none;
	padding: 0;
}
.info_news ul li a {
	display: block;
	text-indent: 25px;
	color: #525252;
	height: 20px;
	line-height: 20px;

}
.info_news ul li a:hover {
}
.history {
	background: url(../images/hexll_65.png) top right no-repeat;
	height: 21px;
	width: 100px;
}
.pin {
	background: url(../images/author.png) top right no-repeat;
	text-indent: 20px;
	width: 110px;
	float: right;
	height: 27px;
}
.icocomment {
	background: url(../images/hexll_63.png) top right no-repeat;
	height: 21px;
	width: 110px;
}
.tags_cont a{float:right;background:#00ACEE;color:#fff;padding:5px;margin-left:2px;margin-top:5px;margin-bottom:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:12px!important}.tags_cont a:hover{background-color:#43BFF3}




